/* Laptop :1200px. */
@media (min-width: 1200px) and (max-width: 1500px) {

    .call-back-content {
        padding-left: 30px;
        padding-right: 60px;
    }
    .wrapper-box {
        padding: 0 40px;
    }
    .coll-back-form {
        padding: 120px 60px;
    }
    .slider-content.slider-two h2 {
        font-size: 95px;
    }

}


/* LG :992px. */
@media (max-width: 1200px) {
    
    section.section{
        padding: 50px 0
    }
    
    .section-title h2{
        font-size: 24px
    }
    
    .img-text-block .img-block-left img,
    .img-text-block .img-block-right img{
        width: 300px
    }
    
    header .main-menu-area .main-menu nav{
        margin-right: 0
    }
    
    header .main-menu-area .top-right-icons .icon{
        margin: 0 15px 0 5px 
    }
    
    .home-main-slider .silde-content .btn{
        font-weight: 500;
        border-width: 1px;
    }

    
    .slider-1 .silde-content-overlay .silde-content-inner{
        width: 80%;
        margin: auto
    }

    
    .slider-1 .owl-carousel .owl-nav,
    .slider-1 .slider-controls{
        display: none;
    }
    
    .slider-1 .owl-carousel .owl-nav{
        top:160px
    }
    
    .slider-1 .slider-controls{
        top: 120px
    }
    
    .slider-1 .owl-carousel  .owl-dots{
        position: absolute;
        left: 0;
        right: 0;
        bottom: 20px
    }
    
    .about-brief .content-hero .tagline{
/*        font-size: 20px;*/
        margin-bottom: 30px
    }
    
    .about-brief p.lead{
        font-size: 16px
    }
    
    .home-projects .card-columns .mtb-2{
        margin: 40px 0 0 0
    }
    
    .testimonials .owl-nav [class*=owl-]::before{
        font-size: 40px
    }
    
    
    .get-quote-card{
        position: relative;
    }
    
    .case-studies-carousel .image{
        height: 360px;
    }
    
    .case-studies-carousel .silde-content h1{
        font-size: 30px
    }
    
    
    .testimonials .single-testimonial p{
        font-size: 18px
    }
    
    .services {
        margin-bottom: 40px;
    }
    
    
    .service-item:not(:last-child){
        margin-bottom:20px
    }
    
    .service-item:last-child .img-text-block{
        margin-bottom: 0
    }
    
/*
    .service-item:last-child p{
        margin-bottom: 0;
    }
*/
    
    .services .service-item p{
        font-size: 13px;
        line-height: 20px
    }
    
    .job-card{
        flex-direction: column;
    }
    
    .contact-number, 
    .email-address{
        font-size: 16px;
    }
    
    .contact-info .basic-form{
        padding-left: 30px
    }



}


/* MD :768px. */
@media (min-width: 768px) and (max-width: 991px) {
    
    header .logo img{
        width: 100px;
    }

    .main-menu ul li {
        margin-right: 19px;
    }
    .main-menu ul li a {
        font-size: 12px;
    }
    .menu-area {
        margin-bottom: -72px;
    }

    .main-menu .home-two li:last-child {
        margin: 0;
    }
    .slider-content.slider-two h2 {
        font-size: 50px;
    }
    .slider-content.slider-two p {
        font-size: 14px;
    }
    .section-title p {
        padding: 0;
    }
    .main-menu-area.home-two-area {
        padding-top: 20px;
    }
    .single-features-box {
        padding: 50px 30px;
    }
    
    .case-studies.slider-1 .silde-content-overlay .silde-content-start{
        justify-content: center
    }
    
    .home-projects .card-columns{
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
    
    .home-projects .card-columns .card-image{
        width: 100%;
        height: 360px
    }
    
    .home-projects .card-columns .mtb{
        margin: 10px 0 50px 0
    }
    
    .call-back-md {
        margin-bottom: 100px;
        padding-left: 50px;
        padding-right: 50px;
        padding-top: 90px;
    }
    
    .testimonials{
        padding-right: 0;
    }
    
    .clients ul{
        grid-template-columns:1fr 1fr;
        grid-gap: 1px
    }

    .client-logos{
        grid-template-columns: 1fr 1fr;
    }
    
    footer .footer-head{
        display: grid;
        grid-template-columns: 1fr;
    }
    
    footer .footer-head .reach-us{
        display: block;
    }
    
    footer .footer-head .reach-us .info-col{
        margin: 0 0 40px 0
    }
    
    footer .footer-head .info-col a{
        margin: 0 20px 0 0 
    }
    
    .footer-menu .fb-last{
        margin-left: 15px;
    }
    

}


/* XS  :320px. */
@media (max-width: 767px) {
    
    .offcanvas-menu{
        width: 100%
    }
    .offcanvas-menu.active .menu-close{
        top: 50px;
    }
    
    .sticky-buttons{
        transform: rotate(0);
        top: inherit;
        bottom: 0;
        left: 0;
        right: 0;
    }
    
    .sticky-buttons .btn{
        padding:20px 15px;
    }
    
    .img-text-block{
        display: flex;
        flex-direction: column-reverse;
        margin-bottom: 40px
    }
    
    .img-text-block figure{
        order: 2
    }
    
     .img-text-block  .text-block{
        order: 1
    }
    
    .img-text-block .img-block-left,
    .img-text-block .img-block-right{
        margin: 0 0 15px 0;
        order: 0
    }
    
    .img-text-block .img-block-left img,
    .img-text-block .img-block-right img{
        width: 100%
    }
    
    header .main-menu nav{
        display: none;
    }
    
    header .main-menu-area{
        padding: 10px 0;
    }
    
    header .main-menu-area .logo img{
        width: 80px;
    }
    
    header .main-menu-area .top-right-icons .icon{
        margin: 0 10px;
    }
    
    header .main-menu-area .top-right-icons .icon:last-child{
        margin-right: 0;
    }
    
    main{
        padding-top: 0;
    }
    
    section.section{
        padding: 40px 0
    }
    
    .section-title h2 {
        font-size: 20px;
    }
    
    .page-title-area {
        padding-top: 100px;
        padding-bottom: 100px;
    }
    .page-title h2 {
        font-size: 20px;
    }
    
    .page-hero{
        margin-bottom: 0
    }
    
    .page-hero-content figure{
        margin-top: 40px
    }
    
    .page-hero-content figure img{
        width: 100%
    }
    
    
    .main-banner,
    .inner-banner.banner-content{
        background-position: 0 0;
        background-size: auto;
        height: auto;
        min-height: 80vh;
    }
    
    .main-banner .main-banner-content h1{
        font-size: 30px;
        padding: 0;
    }
    
    .inner-banner .page-banner-text{
        font-size: 30px;
    }
    
    .page-hero{
        padding: 40px 0
    }
    
    .page-hero.gallery-hero{
        padding: 40px 0 0 0
    }
    
    .page-hero .page-hero-content .lead{
        font-size: 16px
    }
    
    .slider-1 .silde-content-overlay .silde-content-inner{
        width: 100%;
    }
    
    .slider-1 .silde-content-overlay .silde-content{
        width: auto;
        align-content: flex-start
    }
    
    .slider-1 .image .img-lg{
        display: none;
    }
    
    .slider-1 .image .img-sm{
        display: block;
    }
    
    .slider-1 .silde-content h1{
        font-size: 26px;
        line-height: 1.4
    }
    
    .slider-1 .silde-content .sub-heading{
        font-size: 16px;
        line-height: 1.4
    }
    
    .slider-1 .owl-carousel .owl-nav{
        display: none;
    }
    
    .slider-1 .owl-carousel .owl-nav .owl-prev, 
    .slider-1 .owl-carousel .owl-nav .owl-next{
        background-color: transparent;
    }
    

    
    .slider-1 .slider-controls{
        display: none;
        top: inherit;
        right: 0;
        bottom: 0;
        left: 0;
        /* margin: auto; */
        z-index: 1;
        width: 100px;
        margin: auto;
    }
    
    .home-main-slider .image:after{
        display: inherit;
        background: rgb(35,62,77);
        background: -moz-linear-gradient(29deg, rgba(35,62,77,0) 0%, rgba(35,62,77,0.6) 20%, rgba(35,62,77,0.6) 80%, rgba(35,62,77,0) 100%);
        background: -webkit-linear-gradient(29deg, rgba(35,62,77,0) 0%, rgba(35,62,77,0.6) 20%, rgba(35,62,77,0.6) 80%, rgba(35,62,77,0) 100%);
        background: linear-gradient(29deg, rgba(35,62,77,0) 0%, rgba(35,62,77,0.6) 20%, rgba(35,62,77,0.6) 80%, rgba(35,62,77,0) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#233e4d",endColorstr="#233e4d",GradientType=1);
    }   
    
    .home-main-slider .silde-content-overlay .silde-content-inner{
        width: 80%;
        background: transparent
    }
    
    .home-projects .card-columns{
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
    
    .home-projects .card-columns .col4{
        width: auto;
    }
    
    .home-projects .card-columns .mtb{
        margin: 0;
    }
    
    .home-projects .card-columns .mtb-2{
        margin: 0 0 60px 0;
    }
    
    .home-projects .card-columns .card{
        margin-bottom: 15px
    }
    
    .home-projects .card .card-img-overlay{
        padding:30px 50px;
    }
    
    .home-projects .card:hover .card-img-overlay p{
        display: none;
    }

    
    
    .what-we-do .content-hero .tagline{
        margin-bottom: 25px;
    }
    
    
    .get-quote-card .get-quote-content{
        padding: 15px 0
    }
    
    .client-logos{
        display: block;
    }
    
    .case-studies .image{
        height: auto;
    }
    
    .case-studies .image .img-lg{
        display: none;
    }
    
    .case-studies .image .img-sm{
        display: block;
    }
    
    .case-studies .silde-content-overlay{
        width: auto;
        left: 30px;
        right: 30px;
    }
    
    .case-studies .silde-content h4, 
    .case-studies .silde-content h1{
        font-size: 18px;
        margin: 10px 0 20px 0;
    }
    
    .case-studies .silde-content h4{
        font-size: 14px;
        margin: 0;
    }
    
    .case-studies .silde-content .link-text i{
        margin-left: 20px
    }
    
    .case-studies-slider .slider-controls{
        left: 30px;
    }
    
    .case-studies-slider .owl-nav{
        left: 100px;
    }
    

    
    .projects{
        padding: 60px 0;
    }
    
    .projects .section-title{
        margin-bottom: 30px;
    }
    
    ul.our-process{
        flex-direction: column
    }
    
    ul.our-process li{
        display: flex;
    }
    
    ul.our-process li::before{
        width: 40px;
        height: 40px;
        line-height: 38px;
        font-size: 20px;
    }
    
    ul.our-process li::after{
        top: 20px;
        left: 30px;
    }
    
    ul.our-process li h4{
        margin: 10px 0 0 70px;
    }
    
    ul.our-process li:last-child::after{
        display: block;
    }
    
    .our-services .split-img-content{
        padding: 30px 25px
    }
    
    .our-services .split-img-content .split-img-content-block{
        max-width: 100%
    }
    
    .project-photos{
        margin: 0 0 40px 0
    }

    
    .testimonials{
        padding-left: 0;
        padding-right: 0;
        background-position: top center;
        background-size: 60px;
        padding-top: 80px
    }
    
    .testimonials .single-testimonial{
        text-align: center
    }
    
    
    
    
    .testimonials .single-testimonial p{
        font-size: 16px;
        margin-bottom: 20px
    }
    
    .testimonials .client-info{
        flex-direction: column
    }
    
    .testimonials .client-info{
        flex-direction: column
    }
    
    .testimonials .client-info .client-logo{
        padding: 0 0 30px 0;
        margin: 20px 0 10px 0;
        border: none;
    }
    
    .jobs .job-list {
        margin: 30px 0 0 0;
        padding: 30px 0 0 0;
    }
    
    .jobs .job-list .section-title {
        margin-bottom: 20px;
    }
    
    
    .job-card{
        flex-direction: column
    }
    
    .job-card .job-brief .job-title{
        font-size: 18px;
    }
    
    .job-card .job-disc{
        margin-right: 0;
        text-align: left;
    }
    
    .job-card .card-action a{
        margin: 20px 0  0 0
    }
    
    
    
    .all-projects .project-list{
        grid-template-columns: 1fr;
    }
    
    .all-projects .project-list .project-new img{
        width: auto;
        max-width: 100%;
    }
    
    .contact-info, .contact-form{
        padding-left: 0;
        padding-right: 0;
    }
    
    .location-info .icon-box .icon{
        margin-right: 20px
    }
    
    .contact-number, .email-address{
        font-size: 16px
    }
    
    .contact-info .basic-form{
        margin: 0 0 0 0;
        padding:40px 0 0 0;
        border-top: solid 1px rgba(0,0,0,0.10);
        border-left: none
    }
    
    


    ul.list-features{
        display: block;
        margin:40px 0 0;
    }

    .product-tech .achievement{
        margin-left: 0;
    }
    
    .product-head ul.list-dot{
        margin-left: 0;
    }
    
    footer{
        padding: 80px 0 120px 0
    }
    
    footer .footer-head,
    footer .footer-head .reach-us{
        display: block;
    }
    
    footer .footer-head .reach-us .info-col{
        margin: 0 0 30px 0;
    }
    
    footer .footer-head .info-col p{
        margin-bottom: 0
    }
    
    footer .footer-head .info-col a{
        font-size: 20px;
        margin: 0 10px 0 0
    }
    
    
    footer .footer-menu,
    footer .footer-menu .fb-middle{
        display: block;
    }
    
    footer .footer-menu .fb-middle,
    footer .copyright{
        margin: 15px 0;
    }

    
    footer .footer-bottom{
        margin: 20px 0 0 0
    }


}



/* SM :550px. */
@media  (max-width: 550px) {

    .project-photos{
        grid-template-columns:1fr
    }

}
